Depended by: darktable, empathy, epiphany, fcitx [i486], fcitx [retro], fcitx-configtool, fcitx5, gaupol, gedit, gnome-desktop, gspell, gtkhtml, gtkspell3, ibus, ibus-hangul, kde-workspace, libgda, libmatekbd, libnma, libxklavier, lxdm, mate-desktop, network-manager-applet, onboard, pluma, sound-juicer, totem, virtaal

Depended by (build): fcitx, gimp, hexchat, libibus, xed